#ifndef DIALOGCREATEENTERPRISE_H
#define DIALOGCREATEENTERPRISE_H

#include <QDialog>

namespace Ui
{
class dialogCreateEnterprise;
}

class dialogCreateEnterprise : public QDialog
{
    Q_OBJECT

public:
    explicit dialogCreateEnterprise(QWidget *parent = 0);
    ~dialogCreateEnterprise();

private slots:
    void on_pushNext_released();
    void on_pushBack_released();

private:
    Ui::dialogCreateEnterprise *ui;
    void createEnterprise();
};

#endif // DIALOGCREATEENTERPRISE_H
